/* MAQUETACIÓN EN em's */
body{
background-color:#993333;
}
#pagina{
	overflow: hidden;
	background:transparent url(img/lerro02.jpg) no-repeat top right;
	width:90%;
	margin:0 auto;
	background-color:#000000;
	}

#navegacionidiomas
{
font-family: Verdana,Arial,Sans-Serif;
padding:1px;
position:relative;
float:left;
width: 98%;
}

#listamenu01
{
width: 95%;
text-align: right;
margin: 0 auto;
padding: 1px;
text-indent: 0;
list-style-type: none;
}

#listamenu01 li
{
color: #999999;
padding:5px;
margin: 0;
text-indent: 0;
display: inline;
}

#listamenu01 li a
{
text-decoration: none;
color: #999999;
font-size: 0.7em;
padding: 0 2px;
}

#listamenu01 li a:hover,#navlist a#current
{
color: #666666;
border-top: none;
font-size: 0.7em;
}	

#navegacion
{
font-family: Verdana,Arial,Sans-Serif;
padding:2px;
position:relative;
float:center;
width: 95%;
border-top: 1px solid #333333;
border-bottom: 1px solid #666666;
}

#listamenu
{
width: 90%;
text-align: right;
margin: 0 auto;
padding: 2px;
text-indent: 0;
list-style-type: none;
}

#listamenu li
{
color: #993333;
padding:5px;
margin: 0;
text-indent: 0;
display: inline;
}

#listamenu li a
{
text-decoration: none;
color: #ccc;
font-size: 0.9em;
padding: 0 2px;
}

#listamenu li a:hover,#navlist a#current
{
color: #cc6666;
border-top: none;
font-size: 0.9em;
}
	
#contenido{
	background: #222222;
	font-family: Verdana,Arial,Sans-Serif;
	margin-top:2%;
	margin-left:2%;
	margin-bottom:2%;
	color:#ccc;
	font-size:0.8em;
	width:55%;
	padding:15px;
	position:relative;
	float:left;
}
#img{
	padding-right:40px;
	position:bottom;
	float:right;
}



h1{
	font-family: Verdana,Arial,Sans-Serif;
	color:#a6001a;
	font-size:1.5em;
	}


#pie{
	padding:2%;
	font-family: Verdana,Arial,Sans-Serif;
	color:#ffffff;
	font-size:0.6em;
	border-top: 1px solid #999999;
	width:95%;
	position:relative;
	float:left;
}

#pie a
{
	font-family: Verdana,Arial,Sans-Serif;
	text-align:right;
	color:#ffffff;
	font-size:1em;
	width:100%;
	position:relative;
	float:right;
	background: #333333;
}